/**************************************************************
   Form Elements
 **************************************************************/

label {
  display: block;
}
fieldset {
	border: none;
}
input,
textarea,
select {
  padding: 2px;
  font: 400 1em verdana, sans-serif;
  color: #444;
  background: #e0e0e0;
  border: 1px solid #444;
}

input:focus,
input:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover {
  color: #000;
  background: #E4F7FA;
  border: 1px solid #00DFFF;
}

input.action {
	background:#9FF3FF;
	border-color:#FFFFFF rgb(0, 223, 255) rgb(0, 223, 255) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	color:#555555;
	font-family:"trebuchet ms",serif;
	font-size:1.1em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	line-height:normal;
	padding:2px 5px;
}

#BlogContent input,textarea {
  width:400px;
}

.Actions input {
  margin:15px;
}